strong
{
	font-weight: bold;
}

ul
{
	margin: 1em;
}
ul li
{
	margin-left: 1em;
	margin-bottom: 0.5em;
	list-style-type: disc;
}

ul.undecorated_list, ul.undecorated_list li
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.undecorated_list
{
	margin: 1em 1.5em;
}

h1
{
	text-align: center;
}

.floatright
{
	float: right;
	margin: 5px 1em 15px 20px;
}

.floatleft
{
	float: left;
	margin: 5px 20px 15px 1em;
}

.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.half
{
	width: 50%;
}

div.centered
{
	margin-left: auto;
	margin-right: auto;
}